/*
Upiększanie wyświetlania formularzy.
*/

#paramPrzesForm {
    width: 66.6%;
	display: inline-block;
}
#paramPrzesCena {
    width: 28%;
	margin-left: 5%;
	display: inline-block;
}

.paramPrzesLabels {
    display: inline-block;
    width: 30%;
    color: #2C97DD;
    font-size: 1.667rem;
    line-height: 40px;
    width: 200px;
    vertical-align: top;
}

.paramPrzesField {
    display: inline-block;
    background-color: #F7F7F7 !important;
    border: 1px solid #b3b3b3 !important;
    color: #46494f;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    font-family: "Roboto",sans-serif;
    font-size: 1.667rem;
    font-weight: 300;
    padding: 5px 10px;
    height: 37px;
    width: 100%;
    -webkit-border-radius: 0;
    border-radius: 0;
}


.paramPrzesFields {
    display: inline-block;
    width: -webkit-calc(100% - 140px - 0.3em);
    width: calc(100% - 200px - 0.3em);
}



/*Custom checkbox*/
/* The containerChckbox */
.containerChckbox {
  display: block;
  position: relative;
  padding-left: 35px;
/*  margin-bottom: 12px;*/
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  color: #2C97DD;
  font-size: 1.667rem;
  line-height: 40px;
}

/* Hide the browser's default checkbox */
.containerChckbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 7px;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.containerChckbox:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.containerChckbox input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.containerChckbox input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.containerChckbox .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media (max-width: 992px) {
	#paramPrzesForm {
		width: 100%;
	}
	#paramPrzesCena {
		width: 100%;
	}
}

.WysylaniePaczki{
	width: 49%;
	display: inline-block;
}
.WysylaniePaczkiPrzerwa{
	width: 1%;
	display: inline-block;
}
@media (max-width: 992px) {
	.WysylaniePaczki{
		width: 100%;
		display: inline-block;
	}
	.WysylaniePaczkiPrzerwa{
		width: 0%;
		display: inline-block;
	}
}

/*END Custom checkbox*/




/*Dropdown button*/
.dropbtn {
  background-color: #3498DB;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
  margin-bottom: 10px;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: #2980B9;
}

.dropdown {
  position: relative;
  display: inline-block;
  margin-bottom: 10px;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  width: 150%;
  overflow-y: scroll;
  max-height: 500px;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {background-color: #ddd;}

.show {display: block;}
/*END Dropdown button*/


























@media (min-width: 1240px) {
/*@media (min-width: 1240px) and (max-width: 1300px) {
@media only screen and ( max-width: 1300px ) {*/
	.item.ilosc-column {
		width: 25%;
	}

}

@media only screen and ( max-width: 1160px ) {
	.grid .item {
		width: 50%;
	}
}

@media (min-width: 980px) and (max-width: 1240px) {
/*@media only screen and ( max-width: 1240px ) {*/
	.content {
		width: 100%;
	}
}

@media (min-width: 800px) and (max-width: 980px) {
/*@media only screen and ( max-width: 980px ) {*/
	.item.ilosc-column {
		width: 50%;
	}
}

@media (max-width: 550px) {
/*@media (min-width: 640px) and (max-width: 550px) {
@media only screen and ( max-width: 550px ) {*/
	.item.ilosc-column {
		width: 100%;
	}
}

@media (min-width: 640px) and (max-width: 800px) {
/*@media only screen and ( max-width: 800px ) {*/
	/* Portfolio Items */
	.grid .item {
		width: 100%;
	}

	.item.ilosc-column {
		width: 100%;
	}
}
